| TagLib 1.13 |  |

Classes | Namespaces
s3mfile.h File Reference
`#include "tfile.h"`
`#include "audioproperties.h"`
`#include "taglib_export.h"`
`#include "modfilebase.h"`
`#include "modtag.h"`
`#include "s3mproperties.h"`
Include dependency graph for s3mfile.h:

Go to the source code of this file.

## Classes
class | TagLib::S3M::File

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::S3M